/*
 Theme Name:   Flourish
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Carrie Green & GruffyGoat
 Author URI:   http://gruffygoat.com
 Template:     Divi
 Version:      1.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url(https://fonts.googleapis.com/css?family=Great+Vibes);


/*------------------------------------------------*/
/*-------------[General Theme Styles]-------------*/
/*------------------------------------------------*/

.hp-hero h1, .ip-hero h1 {
    background:rgba(255,255,255,0.55);
    outline:5px solid rgba(255,255,255,0.55);
    outline-offset:10px;
    padding:10px 20px 20px 20px;
    display: inline-block;
    margin: 0px auto;
}

h2, h3 {
    line-height: 1.4em;
}

h2 {
    font-size:24px!important;
}

h3 {
	font-size:22px!important;
}

.hp-hero {
	padding: 185px 0;
}

.ip-hero {
	padding: 100px 0;
}

#top-menu li {
    padding-right:45px
}

.entry-content ul {
	padding: 15px 0 25px 50px;
	line-height: 1.8;
}

.testimonial .et_pb_image img {
    border-radius: 100%;
    border: 1px solid #0c828c;
}

.testimonial .et_pb_text h3 span {
    font-family: 'Great Vibes', cursive;
    text-transform: none!important;
    font-size: 45px;
    padding: 0 6px;
    font-weight: normal;
    color: #0c828c;
}


/*------------------------------------------------*/
/*---------------[Custom Subscribe]---------------*/
/*------------------------------------------------*/

.subscribe-optin .et_pb_newsletter {
    padding:20px 10px;
    vertical-align:middle
}

.subscribe-optin .et_pb_newsletter_description {
    float:none;
    display:inline-block;
    width:inherit;
    vertical-align:middle;
    text-align: center; 
    padding: 12px 0px; 
    margin-bottom: 0;
}

.subscribe-optin .et_pb_newsletter_description h2 {
    padding-bottom:0
}

.subscribe-optin .et_pb_newsletter_form {
    float:none;
    width:inherit;
    display:inline-block;
    padding-left:25px;
    text-align:left;
    vertical-align:middle
}

.subscribe-optin .et_pb_newsletter_form p {
    display:inline-block;
    margin-right:5px;
    vertical-align:top;
    padding-bottom:0
}

.subscribe-optin .et_pb_newsletter_form p input {
    padding:10px 5%!important;
    width:275px
}

.subscribe-optin .et_pb_newsletter_form p:nth-child(3) {
    display:none
}

@media only screen and (max-width: 1186px) {
.subscribe-optin .et_pb_newsletter_description{
    padding-top: 0!important;
}
}

@media only screen and (max-width: 750px) {
.subscribe-optin .et_pb_newsletter_form p input {
    padding: 10px 5%!important;
    width: 200px;
}
}

@media only screen and (max-width: 600px) {
.subscribe-optin .et_pb_newsletter_form {
	width: 70%;
	padding-left: 0px;
}

.subscribe-optin .et_pb_newsletter_form p {
    display: block;
    margin-right: 0;
}

.subscribe-optin .et_pb_newsletter_form p input {
	width: 100%;
	margin-bottom: 8px;
}

}


/*------------------------------------------------*/
/*-------------[Custom Testimonial]---------------*/
/*------------------------------------------------*/

.testimonial {
    z-index:2
}

.testimonial .et_pb_column.et_pb_column_4_4.et_pb_column_2 {
    border:4px solid #fff;
    outline:22px solid #e1e1e1;
    outline-offset:0
}

.testimonial .et_pb_testimonial {
    padding:24px;
    line-height:1.8
}

.testimonial p strong {
    font-style:normal;
    color:#0c828c;
    font-weight:700
}

.testimonial strong.et_pb_testimonial_author {
    font-style:normal;
    text-align:right
}

.section-overlap:before {
    content:'';
    width:100%;
    position:absolute;
    top:-35%;
    z-index:1;
    height:35%;
    background-color:#1d1d1d
}


/*------------------------------------------------*/
/*-------------[Custom Blog Module]---------------*/
/*------------------------------------------------*/

#blog article .et_pb_section {
	display: none; /* Hides all content for thumbnail view */
}
	
#blog.et_pb_section {
    border-top:30px solid #fff;
    border-bottom:30px solid #fff
}

#blog .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post,#blog .et_pb_column_4_4 .et_pb_module {
    margin-bottom:0;
}

#blog .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
    width:32%;
    margin-right:2%
}

.single-post .subscribe-optin h2 {
    margin-top: 0;
}

.column.size-1of3 article:nth-child(2), .column.size-1of3 article:nth-child(3) {
    margin-top: 25px;
}

#blog .pagination {
	position: absolute;
	margin-top: 4%;
}

a.comment-reply-link.et_pb_button, input#submit {
    border: 0px;
    color: #fff;
}

a.comment-reply-link.et_pb_button:hover, input#submit:hover {
	background-color: #1d1d1d;
    border: 0px;
    color: #fff;
}

.single-post.et_right_sidebar #sidebar {
	display: none;
}

@media only screen and (min-width: 980px) {

#blog article p {
    display:none
}

#blog .et_pb_image_container {
    margin:-20px
}

#blog article {
    position:relative
}

#blog article a {
    width:100%;
    height:100%;
    top:0;
    left:0
}

#blog article h2 {
    display:block;
    position: absolute;
    top: 52%;
    transform: translateY(-51%);
    -ms-transform: translateY(-51%);
    -webkit-transform: translateY(-51%);
    -webkit-filter: blur(0);
    left: 10%;
    font-size:26px!important;
    color:#fff;
    margin:0 auto;
    width:80%;
    text-align:center;
    opacity:0;
    text-shadow:0 0 8px #000;
    font-size:30px!important;
    line-height:1;
    -webkit-transition:all .5s ease .2s;
    -moz-transition:all .5s ease .2s;
    -o-transition:all .5s ease .2s;
    -ms-transition:all .5s ease .2s;
    transition: all .5s ease .2s;
}

#blog article:hover h2 {
    opacity:1;
    pointer-events:none
}

#blog article .et_pb_image_container {
    -webkit-transition:all 1s ease .5s;
    -moz-transition:all 1s ease .5s;
    -o-transition:all 1s ease .5s;
    -ms-transition:all 1s ease .5s;
    transition:all 1s ease .5s;
filter:grayscale(0%); 
-webkit-filter: grayscale(0%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}

#blog article .et_pb_image_container:hover {
    filter: grayscale(100%);
  -webkit-filter: grayscale(100%); /* For Webkit browsers */
  filter: gray; /* For IE 6 - 9 */
  -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
}

#blog article a:hover {
    opacity:1
}

#blog article a:after,#blog article a:before {
    border:1px solid rgba(255,255,255,0.7);
    bottom:1em;
    content:'';
    left:1em;
    opacity:0;
    position:absolute;
    right:1em;
    top:1em;
    -webkit-transform:scale(1.5);
    -ms-transform:scale(1.5);
    transform:scale(1.5);
    -webkit-transition:.6s .2s;
    transition:.6s .2s
}

#blog article a:before {
    border-bottom:none;
    border-top:none;
    left:2em;
    right:2em
}

#blog article a:after {
    border-left:none;
    border-right:none;
    bottom:2em;
    top:2em
}

#blog article a:hover:after,#blog article a:hover:before {
    -webkit-transform:scale(1);
    -ms-transform:scale(1);
    transform:scale(1);
    opacity:1
}
}

@media only screen and (max-width: 980px) {
#blog article p {
    display:inherit;
}

#blog .et_pb_column .et_pb_blog_grid .column.size-1of2 {
    width:100%;
    margin-bottom:0!important
}

#blog .et_pb_column .et_pb_blog_grid .column.size-1of2 {
    width: 100%!important;
    margin: 0!important;
}

#blog .et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post {
    margin-bottom:25px;
}
#blog .et_pb_blog_grid .column:nth-child(2) .et_pb_post {
    margin-bottom:0!important;
}
}


/*------------------------------------------------*/
/*---------------[Custom Post Page]---------------*/
/*------------------------------------------------*/

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    padding: 0 0 50px 0!important;
}

.et_pb_title_featured_container img {
    border: 8px solid #ebebeb;
}

.custom-post-builder .custom-post-section {
	border-bottom: 1px solid #ececec;
	padding-bottom: 54px;
}

.post-featured-image {
	margin-bottom: 0!important;
}

.single .et_pb_post {
	margin-bottom: 0;
	padding-bottom: 0;
}

#left-area {
	padding-bottom:0;
}

.single-post h3 {
	margin:15px 0;
}

.post-sidebar .et_pb_widget ul li {
    list-style-type: disc;
    margin-left: 1.5em;
}

#comment-wrap h1, h3#reply-title {
	font-size:20px;
}


/*------------------------------------------------*/
/*-------------[Contact Page Style]---------------*/
/*------------------------------------------------*/

.et_pb_contact_submit {
    border: 0px;
    color: #fff;
}

.et_pb_contact_right {
    width: 15%;
}

.et_pb_contact_right p input {
    padding: 11px;
}


/*------------------------------------------------*/
/*-----------[Custom Footer Module]---------------*/
/*------------------------------------------------*/

.fa {
    font-size:20px;
    padding-right:20px;
    color:#fff;
    -moz-transition:all .4s ease-in-out;
    -webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out
}

.fa:hover {
    color:#0c828c
}

.fa.last {
    padding-right:0
}

#footer-info {
    text-align:center;
    float:none
}

.global-footer .et_pb_row {
    border-bottom: 1px solid #545454;
}


/*------------------------------------------------*/
/*------------------[Mobile Menu]-----------------*/
/*------------------------------------------------*/

.et_mobile_menu {
    border-top: #0c828c;
}

.et_header_style_split .et_mobile_menu {
    top: 52px;
}

.et_header_style_split #main-header .mobile_nav {
    background-color: rgba(0,0,0,0.25);
}


/*------------------------------------------------*/
/*-----------[Misc Responsive Fixes]--------------*/
/*------------------------------------------------*/

@media only screen and ( max-width: 767px ) {
    .comment {padding-bottom: 60px;}
    .comment_area .comment-reply-link {
            top: auto;
            bottom: -45px;
            padding: 0px 10px;
            font-size: 18px;}
    .et_pb_fullwidth_header .header-content h1 {
            font-size: 45px!important;}
}


/*------------------------------------------------*/
/*-------------[Post Release Fixes]---------------*/
/*------------------------------------------------*/

button.et_pb_contact_submit.et_pb_button:hover {background-color: #1d1d1d; border: 0px;} /* Fix for contact form hover state */



/*------------------------------------------------*/
/*--------------[Demo Only Changes]---------------*/
/*------------------------------------------------*/
.page-id-524.et_fixed_nav #main-header {position: absolute; top: 0;}
div.pp_pic_holder {z-index:99999;}
h5.et_pb_toggle_title {font-size: 20px;}
.et_pb_toggle_content.clearfix {font-size: 18px; line-height: 1.5;}

.wp-image-522 {margin-top: 7px !important;}

.et_pb_toggle {
    border: 0px solid #D9D9D9 !important;
}


/*------------------------------------------------*/
/*--------------[Sales Page Styles]---------------*/
/*------------------------------------------------*/
.custom-bullet ul {
    list-style-type: none;
    padding: 10px 0 25px 0;
}

.custom-bullet ul li {
    line-height: 2.5;
}

.custom-bullet ul li:before {
    content: '';
    position: relative;
    top: 4px;
    display: inline-block;
    height: 20px;
    width: 18px;
    background: url(/wp-content/uploads/2015/09/favicon.png) no-repeat;
    background-size: contain;
    padding-right: 20px;
}